Name:           aucode-tool
Version:        1.1
Release:        %mkrel 1
Summary:        Generate early microcode file for AMD CPUs
URL:		http://www.pclinuxos.com
License:        GPL
Group:          System/Kernel and hardware
Source:         %{name}-%{version}.tar.xz
BuildArch:      noarch

%description
aucode-tool is a system administration tool to generate early microcode 
boot images for AMD x86-64 processors.

%prep
%setup -q

%build
# Nothing to do

%install
mkdir -p %buildroot%{_sbindir}
install -m 755 %{name}  %buildroot%{_sbindir}

mkdir -p %buildroot%_defaultdocdir/%{name}
install -m 644 README %buildroot%_defaultdocdir/%{name}

%files
%doc README
%{_sbindir}/%{name}


%changelog
* Thu Jun 16 2022 TerryN <terryn94 at gmail.com> 1.1-1pclos2022
- add Ryzen 5000 series 

* Sat Aug 01 2020 TerryN <terryn94 at gmail.com> 1.0-1pclos2020
- Initial package for PCLinuxOS


